
#ifndef FM_RTC_H_
#define FM_RTC_H_

#include "HD_RTC.h"
#include "chargControlTypes.h"

void FM_RTC_Init(void);
void setRTC_Time(timeInfo *time);
void getRTC_Time(timeInfo *time);
uint32_t differTime(timeInfo *time1, timeInfo *time2);

#endif
